=== debian/control ===
Source: haskell-alut
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7)
  , haskell-devscripts (>= 0.7)
  , cdbs
  , ghc
  , ghc-prof
  , ghc-doc
  , libghc-opengl-dev
  , libghc-opengl-prof
  , libghc-opengl-doc
  , libghc-openal-dev
  , libghc-openal-prof
  , libghc-openal-doc
  , libalut-dev
Homepage: http://connect.creativelabs.com/openal/default.aspx
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-alut
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-alut

Package: libghc-alut-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
  , libalut-dev
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell ALUT binding for GHC
 This package provides a library for the Haskell programming language.
 .
 This library provides a Haskell binding for the OpenAL Utility Toolkit,
 which makes managing of OpenAL contexts, loading sounds in various formats
 and creating waveforms very easy. For more information about the
 C library on which this binding is based, please see:
 <http://www.openal.org/openal_webstf/specs/alut.html>.

Package: libghc-alut-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell ALUT binding for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 This library provides a Haskell binding for the OpenAL Utility Toolkit,
 which makes managing of OpenAL contexts, loading sounds in various formats
 and creating waveforms very easy. For more information about the
 C library on which this binding is based, please see:
 <http://www.openal.org/openal_webstf/specs/alut.html>.

Package: libghc-alut-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell ALUT binding for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 This library provides a Haskell binding for the OpenAL Utility Toolkit,
 which makes managing of OpenAL contexts, loading sounds in various formats
 and creating waveforms very easy. For more information about the
 C library on which this binding is based, please see:
 <http://www.openal.org/openal_webstf/specs/alut.html>.
