## haskell-alut 2.2.0.0

=== debian/changelog ===
haskell-alut (2.2.0.0-3) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * Fix Homepage URL
  * Depend on autotools-dev, thanks to Fernando Seiti Furusato for the
    heads-up (Closes: #755827)

 -- Joachim Breitner <nomeata@debian.org>  Thu, 24 Jul 2014 14:12:54 +0200

haskell-alut (2.2.0.0-2) unstable; urgency=low

  * Enable compat level 9

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:47 +0200

haskell-alut (2.2.0.0-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 10 Mar 2013 19:55:59 +0100
