=== debian/control ===
--- 
+++ 
@@ -3,21 +3,22 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7)
-  , haskell-devscripts (>= 0.7)
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
+  , haskell-devscripts (>= 0.8.13)
+  , autotools-dev
   , cdbs
   , ghc
   , ghc-prof
-  , ghc-doc
-  , libghc-opengl-dev
-  , libghc-opengl-prof
-  , libghc-opengl-doc
+  , libghc-statevar-dev
+  , libghc-statevar-prof
   , libghc-openal-dev
   , libghc-openal-prof
+  , libalut-dev
+Build-Depends-Indep: ghc-doc
+  , libghc-statevar-doc
   , libghc-openal-doc
-  , libalut-dev
-Homepage: http://connect.creativelabs.com/openal/default.aspx
+Homepage: http://hackage.haskell.org/package/OpenAL
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-alut
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-alut
