=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 9)
-  , haskell-devscripts (>= 0.8.13)
+  , haskell-devscripts (>= 0.9)
   , autotools-dev
   , cdbs
   , ghc
   , ghc-prof
-  , libghc-statevar-dev
-  , libghc-statevar-prof
-  , libghc-openal-dev
+  , libghc-opengl-dev (>= 2.9.0.0)
+  , libghc-opengl-prof
+  , libghc-openal-dev (>= 1.6.0.0)
   , libghc-openal-prof
   , libalut-dev
 Build-Depends-Indep: ghc-doc
-  , libghc-statevar-doc
+  , libghc-opengl-doc
   , libghc-openal-doc
 Homepage: http://hackage.haskell.org/package/OpenAL
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-alut
